Subject: Re: [EDUC] Appel interop : phase II :-)
From: Anthony <[email-masked]>
To: [email-masked]
Date: Mon, 24 Nov 2014 18:04:18 +0100
List-Id: <educ.april.org>

Bonjour.

Merci d'ajouter le SNUipp-FSU (premier syndicat dans le premier degré) à 
la liste des organisations qui soutiennent l'appel pour 
l'interopérabilité dans l'Éducation nationale. Ils ont signé et retweeté 
l'appel.

Anthony

Le 24/11/2014 09:48, Rémi Boulle a écrit :
> Bonjour à tous,
>
> Voilà 10 jours que nous avons lancé la campagne "interopérabilité dans 
> l'EN". Nous en sommes encore un peu au début de la campagne et en plus 
> du soutien initial du SE-UNSA, du SGEN-CFDT,de la Fédération SUD 
> Éducation, des Clionautes et LinuxÉdu, nous avons été rejoints par la 
> CGT-éduc'action, le SNES-FSU, le SUNDEP et le SNEIP-CGT ainsi que 
> Sésamath, PAGESTEC, Abulédu-fr, la FADBEN, Framasoft, SavoirsCom1 et 
> de nombreuses autres associations, structures de l'éducation ainsi que 
> des entreprises. Bientôt 4000 signataires :-)
>
> Pour rappel, cet appel est ouvert à toutes et à tous, enseignants bien 
> sûr mais aussi tout personnel de l'EN, parents d'élèves, tout citoyen 
> ! l'intéropérabilité doit être un des fondamentaux d'un service public.
>
> On sait tous que la pédagogie est l'art de la répétition alors je vous 
> sollicite pour faire "buzzer" cet appel dans vos réseaux, listes de 
> diffusion professionnelle ou non, message sur votre ENT...
>
> Si vous utilisez Twitter, Diaspora ou autre, cela peut-être bien de 
> "hacker" les "hashtags" comme #ecolenumerique , #EduInov, 
> #educatectice...
>
> Je fais confiance à votre créativité et engagement :-)
> Merci !
> ++
> Rémi.
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ